@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

body{
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	line-height:20px;
}

a:hover, a:focus{
	text-decoration:none;
}


@font-face {
  font-family: 'BebasNeue';
  src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),  url('../fonts/BebasNeue.otf')  format('opentype'),
	     url('../fonts/BebasNeue.woff') format('woff'), url('../fonts/BebasNeue.ttf')  format('truetype'), url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

.wrapper{
	width:1173px;
	margin:0 auto;
}

/** Hover Effects **/
/* Push */
@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.hvr-push {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #2098D1;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/** End Hover Effects **/

/***************
@
@ 	 Header
@
****************/

/** banner slider **/
section.bannerSlide{
	position:relative;
}
section.bannerSlide .carousel-inner {
    height: 100vh;
	width:100%;
}
section.bannerSlide .carousel-inner > .item{
	height: 100vh;
}
.bannerSlide .carousel-inner > .item > img, .bannerSlide .carousel-inner > .item > a > img{
	height:100%;
	width:100%;
	display:block;
}
/** End banner slider **/

.headerContent{
	position:absolute;
	padding:30px 0;
	top:0;
	left: 0;
    right: 0;
}
.bannerText {
    position: absolute;
    top:40%;
    left: 0;
    right: 0;
}
.bannerText p{
	font-size:30px;
	line-height:34px;
	font-weight:200;
}
.bannerText h1{
	font-family: 'BebasNeue';
	font-size:75px;
}
.bannerText span{
	font-size:20px;
	font-weight:200;
	padding-top:10px;
	padding-bottom:25px;
	text-transform:inherit;
	position:relative;
}
.bannerText span:after{
	content:"";
	width:80px;
	height:4px;
	background:#fff;
	position:absolute;
	bottom:0;
	left:0;
	
}
.bannerText a{
	display:block;
	font-size:18px;
	border:2px solid #fff;
	width:175px;
	line-height:55px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	margin-top:23px;
}
/** Top header **/
header{
	color:#FFF;
}

header span{
    display: inline-block;
    font-size: 18px;
    /*line-height: 20px;*/
    text-transform: uppercase;
	vertical-align: middle;
	padding-left:10px;
}
header .headerEmail span {
    padding-right: 10px;
    border-right: 1px solid;
}


header span a{
    color: #fff;
    display: block;
    text-transform: initial;
    font-weight: 200;
}
header span a:hover, header span a:focus{
	color: rgba(255, 255, 255, 0.70);
}

header i{
	width: 30%;
    display: inline-block;
	font-size:30px !important;
	padding: 6px 10px;
    vertical-align: middle;
}
header .headerLogo{
	text-align:center;
	padding-bottom: 25px;
}
.headerCall {
    text-align: right;
}
header .headerCall span{
    border-left: 1px solid #fff;
    padding-left: 20px;
}
header .headerCall span a{
	cursor:text;
}

/** End Top header **/

/** Navigation **/
.carNav.navbar-inverse{
    background-color: rgba(255, 255, 255, 0.3);
    border-color: rgba(255, 255, 255, 0.02);
	text-transform:uppercase;
	font-size:16px;
	color:#fff;
}
.carNav.navbar-inverse .navbar-nav > li > a{
	color:#fff;
	display: inline-block;
	vertical-align:middle;
	line-height: 50px;
}
.carNav.navbar-inverse .navbar-nav > li > a:hover, .carNav.navbar-inverse .navbar-nav > li > a:focus{
	background: #00a8ff;
}

.carNav .navbar-nav{
	float: none;
    text-align: center;
}
.carNav .navbar-nav > li {
    float: none;
    display: inline-block;
}
header .carNav ul.nav li i{
	display: inline-block;
    width: auto;
	margin-right: 7px;
}
.carNav{
	height:50px;
}
.carNav .navbar-nav > li > a{
	padding-top:0;
	padding-bottom:0;
}
.carNav .nav > li > a > img{
	/*padding-right:10px;*/
}

 .affix {
      top: 0;
      width: 100%;
	  background-color: rgba(0, 0, 0, 0.64) !important;
  }

  .affix + .container-fluid {
      padding-top: 70px;
  }
 
 .affix .responsiveLogo{
	 display:none !important;
 }
.carNav .logoStickyNav {
    width: 12%;
    padding: 9px 0;
	display:none;
}
.affix .logoStickyNav{
	display:block;
}
.affix .logoStickyNav img{
	width:100%;
}
/** Emd Navigation **/

/***************
@
@  Banner below
@
****************/
.bannerBelow{
	background:url(../images/bg-ban-below.jpg);
	background-size:cover;
	padding: 9px 0;
}
.bannerBelow .bannerBelowGray{
	padding-left:15%;
}
/*.bannerBelow .bannerBelowGray:after{
	content: "";
    width: 0;
    height: 0;
    border-left: 10px solid #cccccc;
    border-top: 59px solid transparent;
    border-bottom: 59px solid transparent;
    position: absolute;
    top: 0;
    right: -10px;
}*/
.bannerBelow h3{
	font-size:18px;
	line-height:24px;
}
.bannerBelow p{
	font-size:15px;
	line-height:18px;
}

/***************
@
@   About us
@
****************/
.about {
    padding-top: 60px;
}
.about p{
	color:#4d4d4d;
}
.about h2{
	color:#00a8ff;
	font-size:48px;
	line-height:40px;
	font-family: 'BebasNeue';
	font-weight:normal;
	border-left: 4px solid #00a8ff;
    padding-left: 10px;
	margin-bottom: 25px;
}
.about h2 span{
    display: block;
    color: #7b7b7b;
    font-size: 16px;
	line-height:16px;
    padding: 10px 0 0;
	font-family: 'Montserrat', sans-serif;
}
.about .aboutImgWrap {
    width: 409px;
	height:272px;
	border:6px solid #00a8ff;
}
.about .aboutImgWrap img{ 
	width:100%;
	height:100%;
}

.about .aboutImgWrapB{
    z-index: 9;
    position: absolute;
    top: 50%;
    width: 409px;
    height: 272px;
    border: 6px solid #00a8ff;
	clear:both;
}
.about .aboutImgWrapB img {
    width: 100%;
    height: 100%;
    z-index: 9989;
    display: block;
}

.about a{
    display: block;
    width: 230px;
    height: 61px;
    line-height: 61px;
    margin: 75px auto;
    background: #00a8ff;
    color: #fff;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
}

/***************
@
@   Services
@
****************/
.services{
	background:url(../images/services-bg.jpg);
	background-repeat: no-repeat;
    background-size: cover;
	color:#fff;
	padding-top: 65px;
	padding-bottom:50px;
}
.services h2{
    color: #fff;
    font-size: 48px;
    line-height: 40px;
    font-family: 'BebasNeue';
    font-weight: normal;
    border-left: 4px solid #00a8ff;
    padding-left: 10px;
    margin-bottom:62px;
}
.services h2 span{
    display: block;
    color: #bfbfbf;
    font-size: 16px;
	line-height:16px;
    padding: 10px 0 0;
    font-family: 'Montserrat', sans-serif;
}


.services a.viewAllBtn{
	width:137px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#fff;
	color:#00a8ff;
	text-transform:uppercase;
}
.serviceImgWrap{
	height:217px;
	margin-bottom: 50px;
}
.serviceImgWrap a{
	position:relative;
	display:block;
	height: 100%;
}
.serviceImgWrap a .overlaySky{
	background:rgba(0, 144, 219, 0.78);
	width: 98.5%;
    height: 98%;
    position: absolute;
    top: 2px;
    left: 3px;
	color:#fff;
	text-align: center;
	display:none;
}
.serviceImgWrap a .overlaySky h4{
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 60px;
	position: relative;
}
.serviceImgWrap a .overlaySky h4:after{
	content: "";
    position: absolute;
    width: 40px;
    height: 4px;
    background: #fff;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%, -50%);
}
a:hover .overlaySky{
	display:block;
}
.serviceImgWrap img{
	width: 100%;
    height: 100%;
    border: 3px solid #fff;
    border-radius: 3px;
}
.serviceImgWrap a .overlaySky span{
	padding-top: 20px;
    display: block;
    font-weight: 200;
}
/*******************
@
@  Client Review
@
********************/
.clientReview {
    padding-top: 60px;
	padding-bottom: 100px;
}
.clientReview h2{
	color: #00a8ff;
    font-size: 48px;
    line-height: 40px;
    font-family: 'BebasNeue';
    font-weight: normal;
    border-left: 4px solid #00a8ff;
    padding-left: 10px;
    margin-bottom: 25px;
}
.clientReview h2 span{
	display: block;
    color: #7b7b7b;
    font-size: 16px;
	line-height:16px;
    padding: 10px 0 0;
    font-family: 'Montserrat', sans-serif;
}

.clientReview .clientImgWrap {
    width: 150px;
    height: 150px;
	border:3px solid #00a8ff;
	border-radius:50%;
	overflow:hidden;
	margin: 0 auto;
}
.clientReview .clientImgWrap img{
	width:100%;
	overflow:hidden;
	border-radius:50%;
	
}
.clientReview h3{
	color:#666666;
	font-size:18px;
	text-align:center;
}
.clientReview p {
    width: 80%;
    min-height: 149px;
    margin: 0 auto;
    background: #e0eaef;
    color: #6b6b6b;
    font-weight: 200;
    font-size: 14px;
    text-align: center;
    padding: 25px 75px;
	border-radius:5px;
}
.clientReview .carousel-indicators{
	margin-bottom:-60px;
}
.clientReview .carousel-indicators li{
	background-color: #8b8b8b;
    border:none;
}
.clientReview .carousel-indicators .active{
	background-color: #00a8ff;
}
.carousel-control, .carousel-control:hover, .carousel-control:focus{
	color:#cecece;
	text-shadow: none;
}
.carousel-control.left, .carousel-control.right{
	background-image:none;
}
/*******************
@
@  		Map
@
********************/
.map img{
	width:100%;
}

/*******************
@
@  	  Footer
@
********************/
footer {
    background: #404141;
    color: #fff;
	padding-top: 35px;
}
footer h4{
    font-size: 30px;
    line-height: 26px;
    text-transform: uppercase;
    font-family: 'BebasNeue';
    border-left: 3px solid #00a8ff;
    padding-left: 7px;
	margin-bottom:30px;
}
footer ul li{
	list-style-type: none;
    padding-bottom: 25px;
    padding-left: 25px;
    position: relative;
}
footer ul li i{
	position: absolute;
    left: 0;
    top: 5px;
	color: #00a8ff;
}
footer ul li a{
	color:#fff;
}
footer ul li a:hover, footer ul li a:focus{
	opacity:0.8;
	color:#fff;
}
footer p{
	color: #e5e5e5;
}
footer a{
	color:#fff;
}
footer a:hover, footer a:focus{
	color:#fff;
	opacity:0.8;
}
footer a.readMoreFooter i{
	color: #00a8ff;
	margin-left:10px;
}
footer .footerBottom {
    background: #2f2f2f;
    line-height: 43px;
	font-weight:200;
	font-size:12px;
	margin-top: 20px;
}
footer .footerBottom p{
	margin:0;
} 
footer .footerBottom i{
	font-weight:600;
}


/******************
@
@  ABOUT US PAGE
@
******************/
.aboutUs header{
	background:url(../images/header-bg.jpg);
}
.aboutUs header .headerContent{
	position:relative;
}
.aboutUs header .bannerText {
    position: relative;
}
.aboutUs .about{
	padding-bottom:80px;
}

/** About content **/
.aboutUs .aboutContent {
    padding: 50px 0;
    background: #dcdcdc;
}
.aboutUs .aboutContent .aboutContentCol{
	background: #fff;
    padding: 30px 40px;
    border-left: 3px solid #00a8ff;
    box-shadow: 1px 1px 3px 4px rgba(204, 204, 204, 0.88);
}
.aboutUs .aboutContent h3 {
    font-family: 'BebasNeue';
    font-size: 30px;
    padding-bottom: 10px;
}
.aboutUs .aboutContent h3 i{
    margin-right: 10px;
	color:#00a8ff;
}
/** End About content **/

/******************
@
@  SERVICES PAGE
@
******************/

.servicesPage header h2{
    text-transform: uppercase;
    text-align: center;
    font-size: 40px;
    padding: 100px 0;
}
.servicesPage .servicesText {
    padding: 40px 0;
}
.servicesPage .servicesText h3{
	color: #00a8ff;
    font-size: 48px;
    line-height: 40px;
    font-family: 'BebasNeue';
    font-weight: normal;
    border-left: 4px solid #00a8ff;
    padding-left: 10px;
    margin-bottom: 25px;
}
.servicesPage .servicesText h3 span{
	display: block;
    color: #7b7b7b;
    font-size: 16px;
    line-height: 16px;
    padding: 10px 0 0;
    font-family: 'Montserrat', sans-serif;
}

/** Services Text content **/
.servicesPage .serviceImgWrap img{
	border:0;
	position:relative;
}
.servicesPage .serviceImgWrap:after {
    content: "";
    width: 343px;
    height: 200px;
    border: 2px solid #fff;
    position: absolute;
    top: 7px;
    left: 23px;
}
.servicesPage .serviceImgWrap{
	height:auto;
}
.servicesPage .servicesContentImgWrap{
	height:217px;
}
.servicesPage .servicesReadMore{
	display:inline-block;
    height: 31px;
    line-height: 31px;
	padding:0 10px;
    background: #00a8ff;
    color: #fff;
    text-align: center;
    font-size: 16px;
	margin-top: 20px;
    text-transform: uppercase;
}
.servicesPage .serviceImgWrap h4{
	font-family: BebasNeue;
    font-size: 30px;
    padding-bottom: 10px;
	padding-top:20px;
}
.servicesPage .serviceImgWrap h4 i{
	margin-right: 10px;
    color: rgb(0, 168, 255);
}
.servicesPage .serviceImgWrap p{
    max-height: 120px;
    overflow: hidden;
}
/** End Services Text content **/


/******************
@
@  CONTACT PAGE
@
******************/
.contactPage .contactForm{
	margin-top: 50px;
    background: rgba(204, 204, 204, 0.73);
    padding: 50px;
}

.contactPage .contactForm .submitBtn{
	display: inline-block;
    height: 31px;
    line-height: 31px;
    padding: 0 10px;
    background: #00a8ff;
    color: #fff;
    text-align: center;
    font-size: 16px;
	border:none;
    text-transform: uppercase;
}
.contactPage .contactForm .form-control{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
    border: none;
    border-left: 2px solid #00a8ff;
}
.contactPage .contactAddress {
    margin-top: 50px;
}
.contactPage .contactAddress h4 {
    font-size: 30px;
	margin-bottom: 30px;
}

.contactPage .contactAddress li {
    list-style-type: none;
	padding-bottom: 25px;
    padding-left: 25px;
    position: relative;
}
.contactPage .contactAddress li i {
    position: absolute;
    left: 0;
    top: 5px;
    color: #00a8ff;
}
.contactPage .contactAddress li a{
	color:#000;
}

.widget-container.widget_text {
    list-style-type: none;
}
/*******************
@
@  	Responsive
@
********************/


/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (max-width: 1199px) {
/** Home page **/
section.bannerSlide .carousel-inner {
    height: auto;

}
.bannerBelow{
	background-size:100% 100%;
}
/** End Home page **/

/* Portrait tablets and small desktops */
@media (max-width: 991px) {
/** Home page **/
section.bannerSlide .carousel-inner {
    height: auto;

}
header i{
	width:auto;
	font-size: 18px !important;
    padding: 0;
}
header span{
	font-size: 15px;
}
.bannerText h1{
	font-size: 35px;
}
.bannerText p {
    font-size: 20px;
    line-height: 24px;
}
.bannerText span {
    font-size: 17px;
    padding-top: 0;
    padding-bottom: 10px;
}
.bannerText{
	top: 50%;
}
.bannerText a {
    font-size: 16px;
    line-height: 35px;
    text-align: center;
    margin-top: 10px;
}
.about .aboutImgWrap, .about .aboutImgWrapB{
	float: none !important;
	position: relative;
	width: 100%;
    height: auto;
	margin-top:20px;
}
.about a{
	margin: 35px auto;
}

/** End Home page **/
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
/** Home page **/	
section.bannerSlide .carousel-inner {
    height:70vh;

}
section.bannerSlide .carousel-inner > .item{
	height: 70vh;
}
.headerContent{
	padding: 10px 0;
}
.headerEmail, .headerCall{
	text-align:center;
	padding:5px 0;
}
.carNav .navbar-nav > li{
	float: inherit;
    display:block;
}
.carNav .navbar-nav{
	text-align: left; 
    background: rgba(0, 0, 0, 0.82);
	margin:0 -15px;
}
.carNav.navbar-inverse .navbar-nav > li > a:hover, .carNav.navbar-inverse .navbar-nav > li > a:focus{
	display:block;
}
.serviceImgWrap {
    height: auto;
    margin-bottom: 20px;
}
.affix .logoStickyNav{
	display:none;
}
.affix .responsiveLogo{
	display:block !important;
	width:20%;
}
.bannerBelow .bannerBelowGray {
    padding-left:10px;
}
.bannerBelow{
	background:none;
}
.bannerBelowGray-a{
	background:#dcdcdc;
	padding:10px;
	position:relative;
}

.bannerBelowGray-a:after {
    content: "";
    position: absolute;
    top:99%;
    left: 0;
    right: 0;
    padding-bottom:5%;
    background:#dcdcdc;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	-moz-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	-o-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    z-index: 9;
}

.bannerBelowGray-b{
	background:#c9c9c9;
	padding:30px 10px;
	position:relative;
}

.bannerBelowGray-b:after {
    content: "";
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    padding-bottom: 5%;
    background:#c9c9c9;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	-moz-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	-o-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    z-index: 9;
}
.bannerBelowGray-c{
	background:#bbbbbb;
	padding:30px 10px;
	position:relative;
}

.bannerBelowGray-c:after {
    content: "";
    position: absolute;
    position: absolute;
    top:99%;
    left: 0;
    right: 0;
    padding-bottom: 5%;
    background:#bbbbbb;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	-moz-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	-o-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    z-index: 9;
}
.bannerBelow, .bannerBelow .container{
	padding:0;
}
.serviceImgWrap a .overlaySky h4{
	padding-top:0;
	margin-top: 26%;
    transform: translate(0, -26%);
	-webkit-transform: translate(0, -26%);
	-moz-transform: translate(0, -26%);
	-o-transform: translate(0, -26%);
}
/** End Home page **/

/** About Page **/
.aboutUs .aboutContent .aboutContentCol{
	margin-bottom: 10px;
}
/** End About Page **/
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

/** Home page **/
section.bannerSlide .carousel-inner {
    height:100vh;

}
section.bannerSlide .carousel-inner > .item{
	height: 100vh;
}
.about {
    padding-top: 10px;
}
.clientReview {
    padding-top: 10px;
}
.clientReview p{
	padding:25px;
}
.footerBottom .pull-left, .footerBottom .pull-right{
    float: none !important;
    text-align: center;
}
.affix .responsiveLogo {
    width: 30%;
}
.about h2{
	margin-top:50px;
}
/** End Home page **/
}